Mantis Bugtracker
  

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003060 [Squeak] Graphics major always 02-22-06 23:29 03-03-06 16:42
Reporter MarcusDenker View Status public  
Assigned To andreas
Priority normal Resolution fixed  
Status closed   Product Version 3.9
Summary 0003060: Graphics-md.27: additions from Connectors / merge with image
Description Merge from from 3.9a repository / changes from Connectors
(Graphics-stephaneducasse.26 is currently in 3.9a)

Name: Graphics-md.27
Author: md
Time: 22 February 2006, 10:17:21 pm
UUID: bfc503a7-6df3-49b5-b67e-32bcf7c3ea98
Ancestors: Graphics-stephaneducasse.26

- Point.st from Connectors

Name: Graphics-stephaneducasse.26
Author: stephaneducasse
Time: 3 February 2006, 10:13:20 pm
UUID: 91be2b08-4766-441e-81d4-a290d32dd767
Ancestors: Graphics-CdG.16, Graphics-ar.25

TextAnchor Lukas's fixes

Name: Graphics-CdG.16
Author: CdG
Time: 17 October 2005, 9:06:04 pm
UUID: 8258ea70-6927-b248-862c-a76c1f72d267
Ancestors: Graphics-CdG.15

Integrated ToolBuilder-UI-Refactor-FillInTheBlank-1.cs from Mantis 0001828
Additional Information
Attached Files  Graphics-md.27.mcz [^] (487,053 bytes) 02-22-06 23:29

- Relationships

- Notes
(0004287 - 28 - 28 - 28 - 28 - 28 - 28)
andreas
03-02-06 08:10

Integrated in Graphics-ar.30
 
(0004319 - 4 - 4 - 4 - 4 - 4 - 4)
MarcusDenker
03-03-06 16:42

7005
 

- Issue History
Date Modified Username Field Change
02-22-06 23:29 MarcusDenker New Issue
02-22-06 23:29 MarcusDenker Status new => assigned
02-22-06 23:29 MarcusDenker Assigned To  => andreas
02-22-06 23:29 MarcusDenker File Added: Graphics-md.27.mcz
03-02-06 08:10 andreas Status assigned => resolved
03-02-06 08:10 andreas Resolution open => fixed
03-02-06 08:10 andreas Note Added: 0004287
03-03-06 16:42 MarcusDenker Status resolved => closed
03-03-06 16:42 MarcusDenker Note Added: 0004319
03-03-06 16:42 MarcusDenker Fixed in Version  => 3.9


Mantis 1.0.8[^]
Copyright © 2000 - 2007 Mantis Group
45 total queries executed.
34 unique queries executed.
Powered by Mantis Bugtracker